<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#EAEAEA" >
    
    <LinearLayout
        android:id="@+id/tab51"
        android:layout_width="fill_parent"
        android:layout_height="80dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:layout_weight="1.55"
            android:text="头像" />

        <ImageView
            android:id="@+id/tab51_img"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/user" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="10dp"
            android:background="@drawable/v"
            android:paddingTop="10dp" />
    </LinearLayout>

    
    <LinearLayout
        android:id="@+id/tab52"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="120dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="名字" />
		
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_gravity="right|center_vertical"
            android:gravity="right|center_vertical"
            android:text="曾经好好先生" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/tab53"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="160dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="猫友号" />
		
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_gravity="right|center_vertical"
            android:gravity="right|center_vertical"
            android:text="abc123sheng" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    <LinearLayout
        android:id="@+id/tab54"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="200dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="我的二维码" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/erwei"
            android:paddingTop="10dp" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    
    <LinearLayout
        android:id="@+id/tab55"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="240dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="我的地址" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    <LinearLayout
        android:id="@+id/tab56"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="300dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="性别" />
        
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_gravity="right|center_vertical"
            android:gravity="right|center_vertical"
            android:text="男" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    	<LinearLayout
        android:id="@+id/tab57"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="300dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="地区" />
        
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_gravity="right|center_vertical"
            android:gravity="right|center_vertical"
            android:text="福建  福州" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    	<LinearLayout
        android:id="@+id/tab58"
        android:layout_width="fill_parent"
        android:layout_height="60dp"
        android:layout_marginTop="340dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="个性签名" />
        
        <TextView
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="left"
            android:text="往事如水淡如烟，曲已终，人亦散，旧梦初醒已千年。" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
</RelativeLayout>
